package com.palmnest.service.wechat;

import com.palmnest.application.bean.OutMessage;

/**
 * 回复关键字模板服务
 *
 * @author yb
 * @date 2014-04-17
 */
public interface ReplayContentManager {

	/**
	 * 根据关键字查询方法数据
	 *
	 * @param keywordName
	 * @param developid
	 * @return
	 */
	public OutMessage queryReplayContent(String keywordName, String developid);

	/**
	 * @param keywordName
	 * @param developid
	 * @return
	 */
	public OutMessage getCommonDefalutModel(String keywordName, String developid);

	/**
	 * 返回公告模板
	 *
	 * @return
	 */
	public OutMessage getCommonModel();

}
